@font-face {
	font-family: 'SUIT';
	font-weight: 100;
	src: local('SUIT Thin'), url('../font/SUIT-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 200;
	src: local('SUIT ExtraLight'), url('../font/SUIT-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 300;
	src: local('SUIT Light'), url('../font/SUIT-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 400;
	src: local('SUIT Regular'), url('../font/SUIT-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 500;
	src: local('SUIT Medium'), url('../font/SUIT-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 600;
	src: local('SUIT SemiBold'), url('../font/SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 700;
	src: local('SUIT Bold'), url('../font/SUIT-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 800;
	src: local('SUIT ExtraBold'), url('../font/SUIT-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 900;
	src: local('SUIT Heavy'), url('../font/SUIT-Heavy.woff2') format('woff2');
}

/* cormorant 영문폰트 */
@font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: normal;
	font-weight: 300;
	src: url('../font/cormorant-v21-latin-300.eot');
	src: url('../font/cormorant-v21-latin-300.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-300.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-300.woff') format('woff'),
		 url('../font/cormorant-v21-latin-300.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-300.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: italic;
	font-weight: 300;
	src: url('../font/cormorant-v21-latin-300italic.eot');
	src: url('../font/cormorant-v21-latin-300italic.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-300italic.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-300italic.woff') format('woff'),
		 url('../font/cormorant-v21-latin-300italic.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-300italic.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: normal;
	font-weight: 400;
	src: url('../font/cormorant-v21-latin-regular.eot');
	src: url('../font/cormorant-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-regular.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-regular.woff') format('woff'),
		 url('../font/cormorant-v21-latin-regular.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-regular.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: italic;
	font-weight: 400;
	src: url('../font/cormorant-v21-latin-italic.eot');
	src: url('../font/cormorant-v21-latin-italic.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-italic.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-italic.woff') format('woff'),
		 url('../font/cormorant-v21-latin-italic.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-italic.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: normal;
	font-weight: 500;
	src: url('../font/cormorant-v21-latin-500.eot');
	src: url('../font/cormorant-v21-latin-500.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-500.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-500.woff') format('woff'),
		 url('../font/cormorant-v21-latin-500.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-500.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: italic;
	font-weight: 500;
	src: url('../font/cormorant-v21-latin-500italic.eot');
	src: url('../font/cormorant-v21-latin-500italic.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-500italic.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-500italic.woff') format('woff'),
		 url('../font/cormorant-v21-latin-500italic.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-500italic.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: normal;
	font-weight: 600;
	src: url('../font/cormorant-v21-latin-600.eot');
	src: url('../font/cormorant-v21-latin-600.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-600.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-600.woff') format('woff'),
		 url('../font/cormorant-v21-latin-600.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-600.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: italic;
	font-weight: 600;
	src: url('../font/cormorant-v21-latin-600italic.eot');
	src: url('../font/cormorant-v21-latin-600italic.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-600italic.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-600italic.woff') format('woff'),
		 url('../font/cormorant-v21-latin-600italic.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-600italic.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: normal;
	font-weight: 700;
	src: url('../font/cormorant-v21-latin-700.eot');
	src: url('../font/cormorant-v21-latin-700.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-700.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-700.woff') format('woff'),
		 url('../font/cormorant-v21-latin-700.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-700.svg#Cormorant') format('svg');
  }
  @font-face {
	font-display: swap;
	font-family: 'Cormorant';
	font-style: italic;
	font-weight: 700;
	src: url('../font/cormorant-v21-latin-700italic.eot');
	src: url('../font/cormorant-v21-latin-700italic.eot?#iefix') format('embedded-opentype'),
		 url('../font/cormorant-v21-latin-700italic.woff2') format('woff2'),
		 url('../font/cormorant-v21-latin-700italic.woff') format('woff'),
		 url('../font/cormorant-v21-latin-700italic.ttf') format('truetype'),
		 url('../font/cormorant-v21-latin-700italic.svg#Cormorant') format('svg');
  }
  